﻿// JRMC Html Automation Display View
// v1.0 - 04/16/11 by cncb

///////////////////////////////////////////////////////////////////////////////////////
// These are the options/settings for the default Html Automation Display View.
// Edit these carefully.

// Expression for currently playing song text
CURRENT_EXP = "<div style='color: #FFCC33'>[Name]<//div><div style='font-style: italic; color: #C0C0C0'>by<//div><div style='margin-left: 10px'>[Artist]<//div><div style='font-style: italic; color: #C0C0C0'>from<//div><div style='margin-left: 10px'>[Album] /([Year]/)<//div>";

// Expression for next song text
NEXT_EXP = "<div>[Artist]: [Name]<//div>";

// Screen resolution/height for which font sizes were selected (scales font sizes based on current height ratio).  Use 0 to prevent scaling.
DESIGN_HEIGHT = 1080;

// Font sizes for various text
HEADER_FONT = 38;   // Top header - count and time
CURRENT_FONT = 48;  // Current song text
PROGRESS_FONT = 32; // Progress time text
NEXT_FONT = 36;     // Next song text

// Percent border around screen.  Can be used to compensate for overscan or to just allow space between content area and screen edge.
BORDER_PERCENT = 1;

// Percent by which the content area is shrunk and amount it moves around screen.  Use 0 to disable movement.
SHIFT_PERCENT = 25;

// Frequency (in seconds) that content is shifted/moved.
SHIFT_FREQ = 5;